html {   
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
/*	-webkit-font-smoothing: antialiased;
	-webkit-user-select: none; */
}  

body {
	border-top: 3px solid #00287d;
	background-color: #f0f0f0;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 13px;
}

a {
  text-decoration: none;
  color: #336699;
}
#top {
	margin-bottom: 10px;
}
#top p {
	margin: 0;
}

#searchButton {
	background-color: #aaa;
	background-image: url("https://mappa.chiesapastafarianaitaliana.it/img/layer-switcher-maximize.png");
	background-repeat: no-repeat;
	background-size: 11px 11px;
	background-position: 2px 2px;
	display: inline-block;
	border: 1px solid #aaa;
	width: 15px;
	height: 15px;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

#searchButton:hover {
	background-color: #ccc;
	border-color: #ccc;
}

.bigButton {
	background-color: #00287d;
	border-radius: 5px;
	display: inline-block;
	padding: 10px 10px;
	color: #ddd;
	margin: 10px;
	cursor: pointer;
	box-shadow: 4px 4px 3px 0px rgba(50, 50, 50, 0.5);
}

.bigButton:hover {
	background-color: #005ad9;
	color: #fff;
}

.bigButton:active {
	position: relative;
	top: 2px;
	left: 2px;
	box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.5);
}

#fullscreen_bigbutton{
	float: left;
	margin: 4px 10px 4px 4px;
}

.justify {
	text-align: justify
}

.button {
  text-align: center;
}
div.canvas {
  text-align: center;
}

.page {
  background-color: #FFF;
	border: 1px solid rgba(0,0,0,0.15);  -moz-border-radius: 4pt;
  -webkit-border-radius: 4pt;
  -khtml-border-radius: 4pt;
  border-radius: 4pt;
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
  box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
  display:inline-block;
  text-align:center;
  margin: 10px 5px;
  padding: 20px;
  max-width: 960px;
}
.logo {
	width: 538px;
	height: 70px;
	background: url('https://mappa.chiesapastafarianaitaliana.it/img/cpi_title.png') no-repeat center center;
	margin: 0 0 10px 0;
  }
#fullscreen_logo {
	width: 70px;
	height: 76px;
	position: absolute;
	left: 4px;
	top: 4px;
	background: url('https://mappa.chiesapastafarianaitaliana.it/img/logo_cpi_small.png') no-repeat center center;
	background-size: 70px 76px;
	z-index: 999;
  }
.navigation {
	padding: 5px 0;
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 1px solid rgba(0,0,0,0.075);
	margin-bottom: 10px;
	display: block;
}
.menu {
	list-style: none;
	display: table;
	clear: both;
	content: "";
	line-height: 0;
}
.menu li {
	position: relative;
	float: left;
	display: block;
	padding: 8px 12px;
	margin: 2px;
	line-height: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
}
.menu li.active {
	color: #fff;
	background-color: #08c;
}
.menu li.active a {
	color: #fff;
}
.title {
	padding: 10px;
	border-top: 1px solid rgba(0,0,0,0.075);
}

#fullscreen_title {
	background: none;
	position: absolute;
	width: 100%;
	top: 4px;
	z-index: 1000;
	padding: 0;
	border: 0;
	text-align: center;
}

#fullscreen_title h1 {
	background: rgba(255,255,255,0.6);
	display: inline-block;
	margin: 0;
	padding: 4px 15px;
	border-radius: 4px;
}
#fullscreen_description {
	background: none;
	position: absolute;
	width: 100%;
	min-height: 35px;
	bottom: 0;
	z-index: 999;
	padding: 0;
	border: 0;
	text-align: center;
}

#fullscreen_description div {
	font-size: smaller;
	background: rgba(255,255,255,0.6);
	padding: 4px;
	min-height: 35px;
}

@media only screen and (max-device-width: 480px) {
	#fullscreen_logo {
		width: 49px;
		height: 53px;
		position: absolute;
		left: 2px;
		top: 2px;
		background-size: 49px 53px;
  }
	#fullscreen_title h1 {
		padding: 2px;
		border-radius: 4px;
		font-size: 18px;
	}

	#fullscreen_description div {
		display: none;
	}
	.bigButton {
		border-radius: 4px;
		padding: 4px 4px;
		margin: 4px;
	}

}


.footer {
  text-align: center;
  font-size: x-small;
  clear: both;
  padding-top: 20px;
}

.main {
  padding: 0;
  min-height: 50px;
  display: table;
  clear: both;
  width: 100%;
}

#bottom {
	display: inline-block;
}

.form {
	margin-right: 10px;
	float: left;
}
td {
	vertical-align: top;
}
.alignRight {
	text-align: right;
	padding-top: 5px;
}
.alignCenter {
	text-align: center;
}

table {
	font-size: 13px;
	font-size: 0.8125rem;
}

.sidemap {
	width: 300px;
	height: 350px;
	float: left;
	border: #999 solid 1px;
}	

.fullmap {
	min-width: 550px;
	height: 650px;
	width: 100%;
	float: left;
	border: #999 solid 1px;
}	

div.error {
  padding: 5px;
  border: 2px solid #EEE;
  font-size: normal;
  font-weight: bold;
  text-align: center;
  background-color: #FF4500;
  margin-bottom: 10px;
  clear: both;
  color: white;
}

div.ok {
  padding: 5px;
  border: 2px solid #EEE;
  font-size: normal;
  font-weight: bold;
  text-align: center;
  background-color: #36D88E;
  color: #333;
  margin-bottom: 10px;
  clear: both;
}

h1, h2, h3 {
  text-align: center;
  color: #0047ab;
  margin: 5px 0;
}

h1 {
  font-size: 24px;
}
h2 {
  font-size: 22px;
}
h3 {
  font-weight: normal;
  font-size: 20px;
}
.nota {
  font-size: xx-small;
  color: #777;
}
.error {
  font-size: xx-small;
  color: red;
}

#suggestBoxElement {
	border: 1px solid #999;
	visibility:hidden;
	text-align: left;
	white-space: nowrap;
	background-color: #eeeeee;
	margin: 0 2px;	
}
.suggestions {
	background-color: #eeeeee;
	font-size: 11px;
	padding: 1px;
}
.suggestionMouseOver {
	background: #999;
	font-size: 11px;
	color: white;
	padding: 1px;
}

.olPopup {
	border-radius: 8px;
	border: 1px #eee solid;
}
.olPopupContent {
	padding: 0px;
}
.map_popup {
	max-width: 400px;
	font-size: 10px;
	padding: 8px;
}
/* Overwrite per OpenLayer */


.olControlAttribution {
	bottom: 3px;
	font-size: xx-small;
}
div.olControlZoom {
	background: none;
	left: cancel;
	right: 4px;
	top: 40px;
	padding: 0;
} 

div.olControlZoom a {
	width: 22px;
	height: 22px;
}

.olControlLayerSwitcher {
	top: 94px;
	right: 4px;
	margin: 1px;
	padding: 0;
	font-size: x-small;
	color: white;
	cursor: pointer;
	border-radius: 4px;
}

.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv,
.olControlLayerSwitcher .layersDiv {
	background: #130085; /* fallback for IE - IE6 requires background shorthand*/
	background: rgba(0, 60, 136, 0.5);
	filter: alpha(opacity=80);
	border-radius: 4px;
}
.olControlLayerSwitcher .layersDiv {
	padding: 3px 8px 8px 8px;
}
.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv {
	height: 22px;
	width: 22px;
	top: 0px;
	right: 0px;
}

.olControlLayerSwitcher .maximizeDiv img,
.olControlLayerSwitcher .minimizeDiv img {
	top: 5px;
	left: 5px;
}

.olControlLayerSwitcher .minimizeDiv {
	background: none;
}

.olControlLayerSwitcher .layersDiv:hover,
.olControlLayerSwitcher .maximizeDiv:hover{
	background: rgba(0, 60, 136, 0.7);
}

.baseLayersDiv {
	font-weight: normal; 
}
label.labelspan.olbutton{
	vertical-align: center;
	padding: 0 3px 3px 3px;
	display: inline-block;
}